<div class="navbar-fixed">
  <nav>
    <div class="nav-wrapper white">
      <a routerLink="/" class="brand-logo black-text ml-3"><img src="../../../assets/img/logodb.png" width="30" height="30">    DB agencia</a>
      <a data-target="mobile-demo" class="sidenav-trigger black-text"><i class="material-icons">menu</i></a>
      <ul class="right hide-on-med-and-down">
        <li><a class="black-text" routerLink="/dict">Directorio</a></li>
        <li><a class="black-text" href="https://blog.dbagencia.com">Blog</a></li>
        <li><a class="black-text" routerLink="/contact">Contacto</a></li>
        <li><a class="black-text" href="#suscribe">Suscríbete</a></li>
        <li><a class="black-text" href="#ubication">Ubicación</a></li>
        <li><a href="https://dbcard.co" class="waves-effect waves-light btn btn-rounded amber lighten-1">DB Card</a></li>
        <!--<li><a class="waves-effect waves-light btn btn-rounded white black-text">Suscríbete</a></li>-->
      </ul>
    </div>
  </nav>
</div>

<ul class="sidenav" id="mobile-demo">
  <li><a href="#dbcards">Directorio</a></li>
  <li><a href="https://blog.dbcard.co">Blog</a></li>
  <!--<li><a href="collapsible.html">Contacto</a></li>-->
  <li><a href="https://dbcard.co" class="waves-effect waves-light btn btn-rounded amber lighten-1">DB Card</a></li>
  <!--<li><a class="waves-effect waves-light btn btn-rounded white black-text">Suscríbete</a></li>-->
</ul>






<div class="fixed-action-btn">
  <a class="btn-floating btn-large blue darken-4">
    <i class="fas fa-share-alt"></i>
  </a>
  <ul>
    <li><a class="btn-floating purple" href="https://www.facebook.com/dbagenciaco/ "><i class="fab fa-instagram"></i></a></li>
    <li><a class="btn-floating blue" href="https://www.instagram.com/dbagenciaco/ "><i class="fab fa-twitter"></i></a></li>
    <li><a class="btn-floating blue darken-3" href="https://twitter.com/dbagenciaco/ "><i class="fab fa-facebook"></i></a></li>
    <li><a class="btn-floating blue darken-1" href="https://www.linkedin.com/in/dbagenciaco/ "><i class="fab fa-linkedin"></i></a></li>
  </ul>
</div>